

html, body {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
}

h1:focus {
    outline: none;
}

.navbar a, .btn-link {
    color: black;
    font-size: 14px;
}

.btn-link-override {
    font-weight: 400;
    color: #007bff;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.content {
    padding-top: 1.1rem;
}

/*.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}*/

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.navbar > ul li a {
    font-size: 15px;
}

.text-right {
    text-align: right;
}

.dot {
    height: 40px;
    width: 40px;
    background-color: gray;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    padding-top: 7px;
    font-weight: bold;
    font-size: 16px;
}

#topDropdown > .dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown-menu {
    padding: 0 !important;
}

.menu-black {
    color: black;
    font-weight: bold;
}

.text-white-bold {
    color: white;
    font-weight: bold;
}

.text-black-normal {
    color: black !important;
    font-weight: normal !important;
}

.text-doc-none {
    text-decoration: none !important;
}

.content-bg-color {
    background-color: #ffffff;
    padding: 1rem;
    margin-right: 0;
    margin-left: 0;
    margin-top: 0;
    border: solid #f0f0f0;
    border-width: 0.2rem;
}

.menu-active {
    background-color: #50cbca;
}

.bg-white {
    background-color: white;
}

.footer {
    font-size: 14px;
}

    .footer a:not([class^="nav-link"]):hover, .header a:not([class^="nav-link"]):hover {
        color: white;
    }

.nvabar, ul {
    list-style-type: none;
}

.gray-bar {
    background-color: #f8f4f4;
    height: 50px
}

.flex {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.listbox {
    height: 175px;
}

.listoption {
    background: none;
    color: #495057;
}

.form-group.required label:after {
    color: #d00;
    content: "*";
    /* position: absolute;*/
    margin-left: 1px;
    top: 3px;
}

.rdbrequired > label::after {
    color: #d00;
    content: "*";
    margin-left: 1px;
    top: 3px;
}

@media screen and (min-width: 768px) {
    .centerButton {
        margin-top: 31px !important;
    }
}

thead {
    background-color: #f7f7f775 !important;
    color: black;
}

.resize-none {
    resize: none;
}

.toast {
    display: none;
    padding: 1.5rem;
    color: #fff;
    z-index: 1;
    position: absolute;
    width: 25rem;
    top: 2rem;
    border-radius: 1rem;
    left: 50%;
}

.toast-icon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 1rem;
    font-size: 2.5rem;
}

.toast-body {
    display: flex;
    flex-direction: column;
    flex: 1;
    padding-left: 1rem;
}

    .toast-body p {
        margin-bottom: 0;
    }

.toast-visible {
    display: flex;
    flex-direction: row;
    animation: fadein 1.5s;
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.sr-only {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

em {
    color: red;
}

/*Marketing Page*/




.background_Image {
    position: relative;
    text-align: center;
    color: white;
    height: 100%;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: bold;
    font-size: 25px;
}



.text {
    color: #929292;
}

.titleImage {
    width: 600px;
    height: 285px;
}

.more_info {
    color: #289dcc;
}

.footer_bg {
    background: #283038;
    border-top: 1px solid #3e454b;
    width: 100%;
}



.footer_Text {
    color: white !important;
    font-size: 12px;
}

.text-sm-center {
    text-align: center;
}



.navbar .navbar-nav .nav-item .nav-link:hover {
    color: #289dcc;
}

.content_bg {
    background-color: #289dcc;
    color: white;
}


.BryanSteckler_img {
    padding-left: 10px;
    height: 75px;
}

.bg-light {
    background: #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    color: blue !important;
}


.bg-text {
    background-color: rgb(0,0,0); /*Fallback color */
    background-color: rgba(0,0,0, 0.4); /*Black w/opacity/see-through*/
    color: white;
    font-weight: bold;
    border: 3px solid #f1f1f1;
    position: absolute;
    top: 50%;
    left: 27%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 50%;
    padding: 20px;
    text-align: center;
    font-size: 25px;
}

.isDisabled {
    cursor: not-allowed;
    opacity: 0.5;
    pointer-events: none;
}

    .isDisabled > a {
        color: currentColor;
        display: inline-block; /* For IE11/ MS Edge bug */
        pointer-events: none;
        text-decoration: none;
    }

[data-toggle="collapse"] .fa:before {
    content: "\f139";
}

[data-toggle="collapse"].collapsed .fa:before {
    content: "\f13a";
}

.the-legend {
    border-style: none;
    border-width: 0;
    font-size: 18px;
    line-height: 20px;
    font-weight: bolder;
    margin-bottom: 0;
    width: auto;
    padding: 0 10px;
}

.the-fieldset {
    border: 1px solid #dbdbdb;
    padding: 10px;
}

.text-line {
    background-color: transparent;
    outline: 0;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #818992;
    padding: 0 5px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-left: 5px;
}

.panel {
    font-size: 13px;
}

.login {
    min-height: calc(100vh - 90px) !important;
    color: #000;
    background-image: url(images/Banner_State_IL.jpg);
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: 50%
}

.login-1 {
    min-height: calc(100vh - 90px) !important;
    color: #000;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: 50%
}

.span-header-text {
    color: white;
    font-size: 23px;
    font-weight: bold;
}

/*a {
    color: #fff
}*/



.font-color-w {
    color: #e3e8dd
}

.a-btn {
    font-size: 15px !important;
    font-weight: 700 !important
}

a {
    color: #fff;
}

.footer, .header {
    background-color: #093127;
    color: #fff
}

    .footer a, .header {
        color: #fff !important;
    }

        .footer a:hover, .header a:hover {
            color: #60a945 !important
        }
